@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_Rg.eot);
	src:url(IntelClear_WCyrl_Rg.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_Rg.woff) format("woff"),
		url(IntelClear_WCyrl_Rg.ttf) format("truetype");
	font-weight:normal;
	font-style:normal
}
	
@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_It.eot);
	src:url(IntelClear_WCyrl_It.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_It.woff) format("woff"),
		url(IntelClear_WCyrl_It.ttf) format("truetype");
	font-weight:normal;
	font-style:italic
}
	
@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_Lt.eot);
	src:url(IntelClear_WCyrl_Lt.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_Lt.woff) format("woff"),
		url(IntelClear_WCyrl_Lt.ttf) format("truetype");
	font-weight:100;
	font-style:normal
}
	
@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_Ltit.eot);
	src:url(IntelClear_WCyrl_Ltit.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_Ltit.woff) format("woff"),
		url(IntelClear_WCyrl_Ltit.ttf) format("truetype");
	font-weight:100;
	font-style:italic
}
	
@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_Bd.eot);
	src:url(IntelClear_WCyrl_Bd.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_Bd.woff) format("woff"),
		url(IntelClear_WCyrl_Bd.ttf) format("truetype");
	font-weight:bold;
	font-style:normal
}

@font-face{
	font-family:'intel_clear';
	src:url(IntelClear_WCyrl_BdIt.eot);
	src:url(IntelClear_WCyrl_BdIt.eot?#iefix) format("embedded-opentype"),
		url(IntelClear_WCyrl_BdIt.woff) format("woff"),
		url(IntelClear_WCyrl_BdIt.ttf) format("truetype");
	font-weight:bold;
	font-style:italic
}

@font-face{
	font-family:'intel_clear_pro';
	src:url(IntelClearPro_W_Bd.eot);
	src:url(IntelClearPro_W_Bd.eot?#iefix) format("embedded-opentype"),
		url(IntelClearPro_W_Bd.woff) format("woff"),
		url(IntelClearPro_W_Bd.ttf) format("truetype");
	font-weight:bold;
	font-style:normal
}